{
  "block.modernlifepatch.black_concrete_barrier": "黑色混凝土栅栏",
  "block.modernlifepatch.blue_concrete_barrier": "蓝色混凝土栅栏",
  "block.modernlifepatch.brown_concrete_barrier": "棕色混凝土栅栏",
  "block.modernlifepatch.cyan_concrete_barrier": "青色混凝土栅栏",
  "block.modernlifepatch.eight_block": "八",
  "block.modernlifepatch.five_block": "五",
  "block.modernlifepatch.four_block": "四",
  "block.modernlifepatch.gray_concrete_barrier": "灰色混凝土栅栏",
  "block.modernlifepatch.green_concrete_barrier": "绿色混凝土栅栏",
  "block.modernlifepatch.large_mirror": "大型镜子",
  "block.modernlifepatch.light_blue_concrete_barrier": "淡蓝色混凝土栅栏",
  "block.modernlifepatch.light_gray_concrete_barrier": "淡灰色混凝土栅栏",
  "block.modernlifepatch.lime_concrete_barrier": "黄绿色混凝土栅栏",
  "block.modernlifepatch.magenta_concrete_barrier": "品红色混凝土栅栏",
  "block.modernlifepatch.massive_mirror": "超大型镜子",
  "block.modernlifepatch.mirror": "镜子",
  "block.modernlifepatch.nine_block": "九",
  "block.modernlifepatch.null_block": "空值",
  "block.modernlifepatch.one_block": "一",
  "block.modernlifepatch.orange_concrete_barrier": "橙色混凝土栅栏",
  "block.modernlifepatch.pink_concrete_barrier": "粉红色混凝土栅栏",
  "block.modernlifepatch.purple_concrete_barrier": "紫色混凝土栅栏",
  "block.modernlifepatch.red_concrete_barrier": "红色混凝土栅栏",
  "block.modernlifepatch.seven_block": "七",
  "block.modernlifepatch.six_block": "六",
  "block.modernlifepatch.tall_mirror": "高镜子",
  "block.modernlifepatch.three_block": "三",
  "block.modernlifepatch.two_block": "二",
  "block.modernlifepatch.white_concrete_barrier": "白色混凝土栅栏",
  "block.modernlifepatch.yellow_concrete_barrier": "黄色混凝土栅栏",
  "block.modernlifepatch.zero_block": "零",
  "gui.tag_filter.modernlifepatch.bathroom": "卫生间",
  "gui.tag_filter.modernlifepatch.bedchamber": "寝室",
  "gui.tag_filter.modernlifepatch.door": "门",
  "gui.tag_filter.modernlifepatch.general": "普通",
  "gui.tag_filter.modernlifepatch.kitchen": "厨房",
  "gui.tag_filter.modernlifepatch.lounge": "客厅",
  "gui.tag_filter.modernlifepatch.m_tool": "工具",
  "gui.tag_filter.modernlifepatch.outside": "户外",
  "gui.tag_filter.modernlifepatch.seat": "坐具",
  "gui.tag_filter.modernlifepatch.shelf": "架子",
  "gui.tag_filter.modernlifepatch.table": "桌子",
  "itemGroup.modernlifepatch": "摩登生活补丁",
  "modernlifepatch.lang.alarm_sound_type.modernlifepatch.alarm1": "静音警报",
  "modernlifepatch.lang.alarm_sound_type.modernlifepatch.alarm2": "警报1",
  "modernlifepatch.lang.alarm_sound_type.modernlifepatch.alarm3": "警报2",
  "modernlifepatch.lang.alarm_sound_type.modernlifepatch.alarm4": "警报3",
  "modernlifepatch.lang.alarm_sound_type.modernlifepatch.alarm5": "警报4",
  "modernlifepatch.lang.alarm_sound_type.modernlifepatch.silent_alarm": "静音警报",
  "modernlifepatch.lang.battery.hover_text.0": "右键消耗为手电筒更换电池",
  "modernlifepatch.lang.bicycle.hover_text.0": "右键放置",
  "modernlifepatch.lang.bookshelf.hover_text.1": "右键以放置书在书架上",
  "modernlifepatch.lang.bookshelf.hover_text.2": "空手按住Shift键+右键即可取下书",
  "modernlifepatch.lang.camera.hover_text.1": "红石充能时发出警报",
  "modernlifepatch.lang.camera.hover_text.2": "主手空手右击以改变警报声音",
  "modernlifepatch.lang.camera.hover_text.3": "* 提供打印机把所拍照冲洗出来",
  "modernlifepatch.lang.canvas.hover_text.block_size": "%f x %f",
  "modernlifepatch.lang.canvas.hover_text.custom_size": "自定义尺寸画作",
  "modernlifepatch.lang.canvas.hover_text.desc_completed": "艺术品",
  "modernlifepatch.lang.canvas.hover_text.desc_empty": "可用画架来创作",
  "modernlifepatch.lang.canvas.hover_text.extra_large_size": "超大型尺寸画作",
  "modernlifepatch.lang.canvas.hover_text.extra_large_square_size": "超大型方寸画作",
  "modernlifepatch.lang.canvas.hover_text.large_size": "大型尺寸画作",
  "modernlifepatch.lang.canvas.hover_text.large_square_size": "大型方寸画作",
  "modernlifepatch.lang.canvas.hover_text.massive_size": "巨大尺寸的画作",
  "modernlifepatch.lang.canvas.hover_text.massive_square_size": "巨大方寸画作",
  "modernlifepatch.lang.canvas.hover_text.normal_size": "常规尺寸画作",
  "modernlifepatch.lang.canvas.hover_text.offset": "(%f,%f)",
  "modernlifepatch.lang.canvas.hover_text.pixels_size": "%d x %d 像素",
  "modernlifepatch.lang.canvas.hover_text.unique_id": "ID = %d",
  "modernlifepatch.lang.chainsaw.hover_text.1": "右键使用",
  "modernlifepatch.lang.chainsaw.hover_text.2": "* 一种极其高效砍树方案",
  "modernlifepatch.lang.chess.modernlifepatch.bishop": "象",
  "modernlifepatch.lang.chess.modernlifepatch.king": "国王",
  "modernlifepatch.lang.chess.modernlifepatch.knight": "骑士",
  "modernlifepatch.lang.chess.modernlifepatch.pawn": "士兵",
  "modernlifepatch.lang.chess.modernlifepatch.queen": "皇后",
  "modernlifepatch.lang.chess.modernlifepatch.rook": "车",
  "modernlifepatch.lang.chess_board.hover_text.0": "放置后使用即可开始一场新游戏!",
  "modernlifepatch.lang.easel.hover_text.0": "放置(帆布)画布在其上，即可开始绘画",
  "modernlifepatch.lang.extractor.hover_text.0": "从其吸取端处的箱子或空间中取出物品",
  "modernlifepatch.lang.flashlight.hover_text.1": "右键使用",
  "modernlifepatch.lang.flashlight.hover_text.2": "* 使用它会耗尽电池，但不会损坏",
  "modernlifepatch.lang.flashlight.hover_text.3": "* 电量耗尽前剩余%s分钟",
  "modernlifepatch.lang.flashlight.hover_text.4": "* 一节满电电池可以为其提供至少%s分钟的照亮时间",
  "modernlifepatch.lang.flashlight.hover_text.5": "* 通过电池来修复耐久",
  "modernlifepatch.lang.gui.button.modernlifepatch.disable_filters": "禁用过滤器",
  "modernlifepatch.lang.gui.button.modernlifepatch.enable_filters": "启用过滤器",
  "modernlifepatch.lang.gui.button.modernlifepatch.scroll_filter_down": "向下",
  "modernlifepatch.lang.gui.button.modernlifepatch.scroll_filter_up": "向上",
  "modernlifepatch.lang.guitar.hover_text.1": "右键使用",
  "modernlifepatch.lang.guitar.hover_text.2": "* 标准调谐（EADGBE）",
  "modernlifepatch.lang.guitar_amplifier.hover_text.0": "在附近弹奏吉他以增加失真效果",
  "modernlifepatch.lang.handgun.hover_text.1": "左键开火",
  "modernlifepatch.lang.handgun.hover_text.2": "右键聚焦对准",
  "modernlifepatch.lang.handgun.hover_text.3": "* 需要至少一个弹匣来发射",
  "modernlifepatch.lang.menu.kitchen_cabinet": "厨房柜子",
  "modernlifepatch.lang.menu.kitchen_drawer_cabinet": "厨房抽屉柜",
  "modernlifepatch.lang.menu.night_stand": "床头柜",
  "modernlifepatch.lang.menu.photo_copier": "复印机",
  "modernlifepatch.lang.menu.print_size": "打印尺寸",
  "modernlifepatch.lang.menu.printer": "打印机",
  "modernlifepatch.lang.menu.radiator": "蒸汽散热器",
  "modernlifepatch.lang.menu.refrigerator": "冰箱",
  "modernlifepatch.lang.menu.seed_spreader": "播种器",
  "modernlifepatch.lang.menu.trash_can": "垃圾桶",
  "modernlifepatch.lang.metal_grate.hover_text.0": "允许水与物品自由地穿过",
  "modernlifepatch.lang.motorboat.hover_text.1": "右键放置",
  "modernlifepatch.lang.motorboat.hover_text.2": "燃料剩余量: %f%%",
  "modernlifepatch.lang.motorboat.hover_text.3": "对船使用汽油罐来加油",
  "modernlifepatch.lang.need_rs_power_turn_off.hover_text.0": "需要红石充能才能关闭",
  "modernlifepatch.lang.need_rs_power_turn_on.hover_text.0": "需要红石充能才能开启",
  "modernlifepatch.lang.paved_road.hover_text.0": "载具在该路上行驶，移速会有所提升",
  "modernlifepatch.lang.photocopier.hover_text.1": "可以用于照片或画作的复制",
  "modernlifepatch.lang.photocopier.hover_text.2": " * 需要纸",
  "modernlifepatch.lang.power_receiver.hover_text.1": "从所有能量发射器中去接收所选工作频道的能量",
  "modernlifepatch.lang.power_receiver.hover_text.2": "右键方块打开界面，来切换工作频道",
  "modernlifepatch.lang.power_transmitter.hover_text.1": "将红石信号传输给对应频道的所有能量接收器",
  "modernlifepatch.lang.resource_pack.modernlifepatch.description": "所有材质和模型均由 白帆小喵BF_Meow_ 绘制。未经允许，请勿用作他用。",
  "modernlifepatch.lang.road_marker.hover_text.1": "* 右键单击已铺设的道路以应用当前选定的道路标记",
  "modernlifepatch.lang.road_marker.hover_text.2": "* 右键单击其他位置以在可用道路标记之间切换",
  "modernlifepatch.lang.seed_spreader.hover_text.0": "自动播种机器里的种子",
  "modernlifepatch.lang.steam_radiator.hover_text.0": "右键已放置的散热器，即可激活",
  "modernlifepatch.lang.store_18.hover_text.0": "可存储18组物品",
  "modernlifepatch.lang.trash_can.hover_text.0": "当垃圾桶已满时，进入垃圾桶的物品将被删除",
  "modernlifepatch.lang.turn_table.hover_text.0": "当有红石充能时顺时针旋转",
  "modernlifepatch.lang.wall_shelf.hover_text.1": "右键以放置物品在墙架上",
  "modernlifepatch.lang.wall_shelf.hover_text.2": "空手按住Shift键+右键即可取下物品",
  "modernlifepatch.unknown": "未知",
  "resource.modernlifepatch.modern_life_patch": "§b§l摩登生活 §f专属材质"
}